/*
@import url("../common.css");
@import url("../mainmenu.css");
*/
@import url("../page.css");
@import url("../exercises.css");
@import url("../form.css");

#pagecontainer { margin-bottom: -55px; }

#content,
#content_view {
    display: block;
    margin: 0 auto;
}
.ada-tutor #contentcontent {
    display: block;
    margin: 20px auto 40px auto !important;
    width: 90% !important;   
    font-size: 1.15rem;
}
.ada-tutor .default_table caption {
    font-size: 1.3rem;
    text-transform: none;
    background-color: #60a97c;
    border-radius: 0 8px;
    padding: 5px 0;
    color: #fff;
}
/*
 * JavaScript pager
 */
.pager {
     margin:10px 0px;
     padding: 0px;
     
}
.pager li{
     display: inline;
     cursor: pointer;
     background-color: #ececea;
     padding: 5px;
}
.pager li.selectedPage {
    font-weight: bold;
    background-color: #cacac8;
}
#events
{
    position: relative;
    padding: 5px 5px 5px 5px;
    margin-top: -5px;
    margin-left: 330px;
    text-align: left;
    color:#fff;
    background:#808080;
    padding:10px;
    width:500px;
    border:solid 1px #000;
}
/* aggiunte enrico */
#data form label {
    font-weight: 700;
}
.ui.table tbody tr:nth-child(2n) {
    background-color: rgba(0,0,50,.08) !important;
}